project_name = "fullstackjs"
project_name_short = "fjs"
environment = "staging"
key_pair_name = "aws-ec2-terraform-ohio"
log_group_name = "fullstackjs"
ami_id = "ami-00f030d3d7a345389"
api_name = "fullstackjs"
api_docker_image="registry.gitlab.com/sandbox180/fullstackjs/api-fullstackjs:production"
front_docker_image="registry.gitlab.com/sandbox180/fullstackjs/front-fullstackjs:production"
mongo_docker_image="registry.gitlab.com/sandbox180/fullstackjs/database-fullstackjs:production"
ssl_certificate = "arn:aws:acm:us-east-2:640296043776:certificate/a4b3a6c2-e762-4e37-af39-5a8f47eae995"

